#i152ingrownxitcontainsgentlea  {
   background-repeat: no-repeat;
   background-image: url(sg_products_media/d416ingrownxitcontainsgentl.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 183px;
   width: 315px;
   z-index: 5;
   top: 301px;
   left: 141px;
   position: absolute;
}

#i420faceatwaxworkswehaveadedi  {
   background-repeat: no-repeat;
   background-image: url(sg_products_media/d420faceatwaxworkswehaveade.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 494px;
   width: 277px;
   z-index: 5;
   top: 341px;
   left: 948px;
   position: absolute;
}

#i161bodyexfoliantwithgrapefru  {
   background-repeat: no-repeat;
   background-image: url(sg_products_media/d417bodyexfoliantwithgrapef.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 218px;
   width: 295px;
   z-index: 5;
   top: 296px;
   left: 559px;
   position: absolute;
}

#i163teatreesoothewithteatreer  {
   background-repeat: no-repeat;
   background-image: url(sg_products_media/d418teatreesoothewithteatre.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 169px;
   width: 324px;
   z-index: 5;
   top: 644px;
   left: 111px;
   position: absolute;
}

#i415bodylyconwaxalsooffersara  {
   background-repeat: no-repeat;
   background-image: url(sg_products_media/d415bodylyconwaxalsooffersa.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 105px;
   width: 536px;
   z-index: 5;
   top: 129px;
   left: 72px;
   position: absolute;
}

#productbubbletext1copy2  {
   background-repeat: no-repeat;
   background-image: url(sg_products_media/productbubbletext1copy2.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 183px;
   width: 278px;
   z-index: 5;
   top: 620px;
   left: 572px;
   position: absolute;
}

#lyconsoothingcreamp  {
   background-repeat: no-repeat;
   background-image: url(sg_products_media/lyconsoothingcreamp.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 143px;
   width: 56px;
   z-index: 6;
   top: 559px;
   left: 812px;
   position: absolute;
}

